Subject: Re: [PATCH 02/18] flag parameters: socket and socketpair

From: Ulrich Drepper <[email-masked]>
Date: Mon, 05 May 2008 19:33:46 -0700

Andrew Morton wrote:
> afaict we only ever remap one or two flags.

So far.  I have plans for at least one more flag: the one we'll
hopefully have sometime soon to request non-sequential file descriptors.
 There is no reason why there shouldn't be even more in future.

- --
➧ Ulrich Drepper ➧ Red Hat, Inc. ➧ 444 Castro St ➧ Mountain View, CA ❖